View Issue Details

IDProjectCategoryView StatusLast Update
0007385Kali Linux[All Projects] New Tool Requestspublic2021-12-23 13:52
Reporterg0tmi1k Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2022.1 
Summary0007385: proxify - Swiss Army knife Proxy tool for HTTP/HTTPS traffic capture, manipulation, and replay on the go.
Description[Name] - proxify
[Version] - v0.0.4
[Homepage] - https://github.com/projectdiscovery/proxify
[Download] - https://github.com/projectdiscovery/proxify/tags
[Author] - projectdiscovery
[License] - MIT License
[Description] - Swiss Army knife Proxy tool for HTTP/HTTPS traffic capture, manipulation, and replay on the go.

Swiss Army Knife Proxy for rapid deployments. Supports multiple operations such as request/response dump, filtering and manipulation via DSL language, upstream HTTP/Socks5 proxy. Additionally a replay utility allows to import the dumped traffic (request/responses with correct domain name) into burp or any other proxy by simply setting the upstream proxy to proxify.
[Dependencies] - GoLang

Activities

sbrun

2021-12-23 13:52

manager   ~0015565

proxify version 0.0.5-0kali1 is now available.

Issue History

Date Modified Username Field Change
2021-10-11 22:06 g0tmi1k New Issue
2021-10-16 13:25 Gamb1t Assigned To => g0tmi1k
2021-10-16 13:25 Gamb1t Status new => assigned
2021-12-22 14:15 sbrun Assigned To g0tmi1k => sbrun
2021-12-23 13:52 sbrun Status assigned => resolved
2021-12-23 13:52 sbrun Resolution open => fixed
2021-12-23 13:52 sbrun Fixed in Version => 2022.1
2021-12-23 13:52 sbrun Note Added: 0015565